html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
	{ margin: 0; padding: 0;border: 0;outline: 0;font-family: Arial, "Helvetica Neue" , Helvetica, sans-serif;         }

	html         { margin-bottom: 0px;      }
	body         { background: white; color: #444; /*font-family: "Myriad Pro", Trebuchet MS, sans-serif;*/ font-weight: normal; font-style: normal; font-family: inherit;         }
	html > body
	{ font-weight: normal; font-style: normal; font-family: inherit;        }

	.table
	{
		margin: 1.5em auto;
		border-bottom: 1px solid #999;
		border-collapse: collapse !important;
		-webkit-border-top-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
		-moz-border-radius: 8px 8px 0 0;
		border-radius: 8px 8px 0 0;
		background: #444;
	}
	.ancho
	{
		margin-left: -18px;
		margin-right: -18px;
	}
	p { font-family: Verdana, "Helvetica Neue" , Helvetica, sans-serif; font-size: 13px; color: #989898; }
	.blanco14
	{
		color: #ffffff;
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
	}

	.blanco12
	{
		color: #ffffff;
		font-size: 11px;
		font-weight: normal;
	}
	.negro12
	{
		color: #4A4A4A;
		font-size: 11px;
		font-weight: normal;
	}
	.blancoBote
	{
		color: #ffffff;
		font-size: 15px;
		font-weight: bold;
	}
	.lineaSepara
	{
		border-top: 1px solid #FFF;
	}

	.titulosAmarillos
	{
		color: #FFFF66;
		font-size: 25px;
		font-weight: bold;
		line-height: 20px;
	}
	.textoPrimi { color: #4A4A4A; font-size: 20px; }

	.fondoVerde
	{
		-webkit-border-radius: 10px;
		border-radius: 10px;
		/*-webkit-box-shadow: 5px 5px 15px 5px rgba(122, 122, 122, 50);
		box-shadow: 5px 5px 15px 5px rgba(122, 122, 122, 50);*/
		background: #4a8a16; /* Old browsers */
		/*background: -moz-linear-gradient(top,  #359f4b 0%, #359f4b 38%, #6be083 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#359f4b), color-stop(38%,#359f4b), color-stop(100%,#6be083));
		background: -webkit-linear-gradient(top,  #359f4b 0%,#359f4b 38%,#6be083 100%);
		background: -o-linear-gradient(top,  #359f4b 0%,#359f4b 38%,#6be083 100%);
		background: -ms-linear-gradient(top,  #359f4b 0%,#359f4b 38%,#6be083 100%);
		background: linear-gradient(to bottom,  #359f4b 0%,#359f4b 38%,#6be083 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#359f4b', endColorstr='#6be083',GradientType=0 );*/
	}

	.tipo_apuesta_sencillo
	{
		-webkit-border-radius: 10px 0px 0px 10px;
		border-radius: 10px 0px 0px 10px;
		background:#ffffff;
		height:29px;
	}

	.tipo_apuesta_multiple
	{
		-webkit-border-radius: 0px 10px 10px 0px;
		border-radius: 0px 10px 10px 0px;
		background:#e0eddb;
	}

	.style1 { color: #4A4A4A; font-size: 10px; height: 71px; }
	.style2 { width: 100%; }
	.pequeno
			{
				color: #ffffff;
				font-size: 14px;
				font-weight: normal;
				line-height: 20px;
	}
	.button{
		border:1px;
		border-style: solid;
		border-color:#cccccc;
		width:28px;
		height:20px;
		background:#4a8b17;
		cursor:hand;
		cursor:pointer;
		color:#ffffff;
		font-weight:bold;
	}
	.button_bol{
		border:1px;
		border-style: solid;
		border-color:#cccccc;
		width:28px;
		height:20px;
		background:#359f4b;
		cursor:hand;
		cursor:pointer;
		color:#ffffff;
	}

	.img_lot{
		cursor:hand;
		cursor:pointer;
		float:none;
		vertical-align:baseline;

	}

	.sin_recargo{
		border-radius:20px;
		-moz-border-radius:20px; /* Firefox */
		-webkit-border-radius:20px; /* Safari y Chrome */
		position: relative; width: 220px; padding: 10px;
		background-color: rgba(53,159,75,0.8);
		color:#fff;
		top:-65px;
		left:10px;
		font-weight:bold;
		font-size:14px;
	}

	table{
		margin: 0;
		padding: 0;
		/*border: 0;*/
		outline: 0;
		font-family: Arial, "Helvetica Neue" , Helvetica, sans-serif;
		margin-bottom: 20px;
		border-collapse: collapse;
		border-spacing: 0;
		border: 1;
		margin: 0;
		padding: 0;
		font-size: 100%;
		text-decoration: none;
}

.hr{
	margin: 5px 0 5px 0;
	border: 0 #ccc solid;
	border-top-width: 1px;
}

.cursiva11 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-style: italic;
	color: rgb(102, 102, 102);
	font-size: 12px;
}

.link a:link{
	font-size:11px;
	color:#4000c4;
	text-decoration:none;
	border:0;
}

.link a:hover {
	background-color:#ffffff;
}